/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
/*==========================================================================
Elements
===========================================================================*/
/* Headings
===========================================================================*/
h1 {
  margin: 0 0 30px;
  font-size: 40px;
  font-family: 'Arimo', sans-serif;
  font-weight: bold;
  color: #000000;
}
h2 {
  margin: 0 0 30px;
  font-size: 34px;
  font-family: 'Arimo', sans-serif;
  font-weight: bold;
  color: #000000;
}
h3 {
  margin: 0 0 15px;
  font-size: 20px;
  font-family: 'Arimo', sans-serif;
  font-weight: bold;
  color: #000000;
}
h4 {
  margin: 0 0 15px;
  font-size: 20px;
  font-family: 'Arimo', sans-serif;
  color: #000000;
}
h5 {
  margin: 0 0 10px;
  font-size: 14px;
  font-family: 'Arimo', sans-serif;
  color: #000000;
}
h6 {
  margin: 0 0 10px;
  font-size: 14px;
  font-family: 'Arimo', sans-serif;
  color: #000000;
}
/* Other
===========================================================================*/
body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  position: relative;
  color: #000000;
  font-family: 'Arimo', sans-serif;
  font-size: 14px;
  line-height: 20px;
}
a {
  color: #000000;
  text-decoration: underline;
}
a:hover {
  color: #0652DD;
}
th a {
  color: #000000;
  text-decoration: underline;
}
th a:hover {
  color: #000000;
}
img {
  display: block;
  height: auto;
  width: 100%;
}
iframe {
  display: block;
}
svg.fa-edit {
  color: green;
}
.btn_default {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
}
.btn-blue {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #ffffff;
  background-color: #0652DD;
  border: 2px solid #0652DD;
}
.btn-blue:hover {
  color: #0652DD;
  background-color: #dadada;
}
.btn-blue-reversed {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #0652DD;
  background-color: #dadada;
  border: 2px solid #0652DD;
}
.btn-blue-reversed:hover {
  color: #ffffff;
  background-color: #0652DD;
}
.btn-lightgrey {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #000000;
  background-color: #e9e9e9;
  border: 2px solid #e9e9e9;
}
.btn-lightgrey:hover {
  background-color: #dadada;
}
.btn-lightgrey-reversed {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #000000;
  background-color: #dadada;
  border: 2px solid #e9e9e9;
}
.btn-lightgrey-reversed:hover {
  background-color: #e9e9e9;
}
.btn-darkgrey {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #ffffff;
  background-color: #484644;
  border: 2px solid #484644;
}
.btn-darkgrey:hover {
  background-color: #dadada;
  color: #484644;
}
.btn-darkgrey-reversed {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #484644;
  background-color: #dadada;
  border: 2px solid #484644;
}
.btn-darkgrey-reversed:hover {
  color: #ffffff;
  background-color: #484644;
}
.btn-black {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #ffffff;
  background-color: #000000;
  border: 2px solid #000000;
}
.btn-black:hover {
  color: #000000;
  background-color: #dadada;
}
.btn-black-reversed {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #000000;
  background-color: #dadada;
  border: 2px solid #000000;
}
.btn-black-reversed:hover {
  color: #ffffff;
  background-color: #000000;
}
.btn-white {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #000000;
  background-color: #ffffff;
  border: 2px solid #ffffff;
}
.btn-white:hover {
  color: #ffffff;
  background-color: #dadada;
}
.btn-white-reversed {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #ffffff;
  background-color: #dadada;
  border: 2px solid #ffffff;
}
.btn-white-reversed:hover {
  color: #000000;
  background-color: #ffffff;
}
.marge_bottom,
.margin_bottom {
  margin-bottom: 20px;
}
.margin_20 {
  margin: 20px 0;
}
.text_center {
  width: 100%;
  display: block;
  text-align: center;
}
.clear {
  clear: both;
  display: block;
}
form label {
  width: 210px;
  float: left;
}
form input {
  color: #000000;
}
a.red {
  color: red;
}
a.green {
  color: green;
}
a.blue {
  color: #0652DD;
}
.row-red {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  color: red;
  text-transform: uppercase;
  text-align: center;
}
.row-titel {
  margin-bottom: 10px;
  font-size: 20px;
}
.row-50-50 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.row-50-center {
  width: 600px;
  margin: 0 auto;
}
.text-center {
  text-align: center;
}
.background-white {
  background-color: #ffffff;
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.hreftabs a {
  background-color: #ffffff;
  text-decoration: none;
  font-size: 16px;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.new-item {
  text-align: right;
}
.new-item svg {
  color: #00aeef;
  font-size: 22px;
  position: relative;
  right: 1px;
  border-radius: 50%;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
.js-form-submit {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.js-form-submit:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.view-header {
  text-align: center;
}
.view-filters .views-exposed-form .form--inline {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.view-filters .views-exposed-form .form--inline .js-form-type-textfield input {
  font-size: 18px;
}
.view-filters .views-exposed-form .form--inline .form-actions .js-form-submit {
  padding: 3px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  color: #ffffff;
  background-color: #484644;
  border: 2px solid #484644;
}
.view-filters .views-exposed-form .form--inline .form-actions .js-form-submit:hover {
  background-color: #dadada;
  color: #484644;
}
a.toolbar-icon-digi-data-admin::before {
  background-image: url("../images/duck-solid.svg");
}
.bg-inactive a {
  text-decoration: none;
  font-size: 20px;
}
.bg-active {
  background-color: green !important;
  /* Groene achtergrondkleur voor status 'Actief' */
}
.bg-active a {
  text-decoration: none;
  color: #ffffff;
  font-size: 20px;
}
